astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Virtual Observatory Access (`astropy.vo`) »
- VO Simple Cone Search »
- get_remote_catalog_db

# get_remote_catalog_db

`astropy.vo.client.vos_catalog.``get_remote_catalog_db`(dbname, cache=True, verbose=True)

  Get a database of VO services (which is a JSON file) from a remote location.

  Parameters:

  dbname : str

  > Prefix of JSON file to download from `astropy.vo.client.vos_catalog.BASEURL`.

  cache : bool

  > Use caching for VO Service database. Access to actual VO websites referenced by the database still needs internet connection.

  verbose : bool

  > Show download progress bars.

  Returns:

  obj : `VOSDatabase` object

  > A database of VO services.